View Issue Details

IDProjectCategoryView StatusLast Update
0000513Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:54
ReporterAnonymousAssigned Totherainycat  
PriorityimmediateSeveritycrashReproducibilitysometimes
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.8.0 
Summary0000513: crash on base filled
Description

Extremely sucky.. lose everything. Not cool... happens when getting to higher levels.. but sometimes even low.. always when using abilities.. no screen with rewards. . Just crash.

How about a save first? ? Upon return all is lost... kit Kat 4.4.2 .. maybe lost cause but sucks.

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2020-02-18 21:34

reporter   ~0000412

Only happens when higher than level 99 or so. Happens when many guys on screen. . Bullets and what not. Crashes calculated my rewards :(

Sometimes manually ending game worked before fill.. but at levels higher than 120 it is crashing anyway.

therainycat

therainycat

2020-02-19 09:06

administrator   ~0000413

I'm almost sure you are running low on memory and have big custom maps / many tiles in inventory that can't fit into memory at the moment of saving.
Try to get rid of items and custom maps you don't need, it may help. Seems like I'll have to work on update for devices with low memory soon though

Issue History

Date Modified Username Field Change
2020-02-16 22:39 Anonymous New Issue
2020-02-18 21:34 Anonymous Note Added: 0000412
2020-02-19 09:06 therainycat Note Added: 0000413
2020-02-19 09:07 therainycat Assigned To => therainycat
2020-02-19 09:07 therainycat Status new => acknowledged
2020-12-04 18:03 therainycat Status acknowledged => resolved
2020-12-04 18:03 therainycat Resolution open => fixed
2020-12-04 18:03 therainycat Fixed in Version => 1.8.0
2021-05-28 12:54 administrator Status resolved => closed